/* ==========================================================
   OPCITO TYPOGRAPHY
   Use headings for clear content hierarchy.
   ========================================================== */
body{
    font-family: "Google Sans", "DM Sans", "Inter", Arial, sans-serif;
}

h1,
.h1 {
  color: #2A2B40;
  font-family: "Google Sans", "DM Sans", "Inter", Arial, sans-serif;
  font-size: 48px;
  font-weight: 500;
  line-height: 1.16;
  letter-spacing: -0.02em;
}

h2,
.h2 {
  color: #2A2B40;
  font-family: "Google Sans", "DM Sans", "Inter", Arial, sans-serif;
  font-size: 36px;
  font-weight: 500;
  line-height: 1.12;
  letter-spacing: -0.02em;
}

h3,
.h3 {
  color: #2A2B40;
  font-family: "Google Sans", "DM Sans", "Inter", Arial, sans-serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.33;
}

h4,
.h4 {
  color: #2A2B40;
  font-family: "Google Sans", "DM Sans", "Inter", Arial, sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.2;
}

h5,
.h5 {
  color: #2A2B40;
  font-family: "Google Sans", "DM Sans", "Inter", Arial, sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.2;
}

h6,
.h6 {
  color: #2A2B40;
  font-family: "Google Sans", "DM Sans", "Inter", Arial, sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.3;
}

p {
  color: #4C5153;
  font-family: "Google Sans", "DM Sans", "Inter", Arial, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
}

.text-orange {
  color: #F75710;
}

@media (max-width: 767.98px) {
  h1,
  .h1 {
    font-size: 36px;
    line-height: 1.11;
  }

  h2,
  .h2 {
    font-size: 24px;
    line-height: 1.33;
  }

  h3,
  .h3 {
    font-size: 20px;
    line-height: 1.2;
  }

  h4,
  .h4 {
    font-size: 16px;
  }

  h5,
  .h5 {
    font-size: 14px;
  }

  h6,
  .h6 {
    font-size: 14px;
  }

  p {
    font-size: 14px;
    line-height: 1.43;
  }
}